* {
	background-color: maroon;
	box-sizing: border-box;
	color: white;
	font-size: 20px;
	text-decoration: none;
}
body {
	width: 90%;
	margin: auto;
}

a:hover {
	color: antiquewhite;
}

header {
	text-align: center;
	font-size: 48px;
}
h2 {
	text-align: center;
}
div {
	letter-spacing: 1.23px;
	padding-left: 20px;
	padding-right: 20px;
}
.punkty {
	list-style-type:none;
}
.galeria {
	width:750px;
	height:421,88;
	position: relative;
}
.galeria2 {
	width:750px;
	height:421,88;
	position: relative;
}
.galeria:hover {
	width: 775px;
	height: 435,94px;
	transition: 2s;
}
.galeria2:hover {
	width: 775px;
	height: 435,94px;
	transition: 2s;
}
.galeria_div {
	text-align: center;
	padding-top: 20px;
}
.logo {
	text-align: center;
	position: relative;
}
.bolid {
	position: relative;
}
.float {
	float: left;
	position: relative;
}

#img-main {
	height: 10%;
	display: inline-block;
	float: right;
	padding: 60px;
	margin-top: 80px;

}